Package javax.annotation

# Annotation Type Priority

@Documented @Target({TYPE,PARAMETER}) @Retention(RUNTIME) public @interface Priority
Used to define the order in which classes or parameters should be used. The annotated class or parameter defines how the prority value is used.

Since:
  Common Annotations 1.2

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`int`
`value`

## Element Details

### value

int value

Returns:
  the int value